/* Popular Searches Wrap */
.popular-searches-wrap { padding: 1.5rem 0 0.5rem; }
.popular-searches-wrap .container { width: 100%; max-width: 87.5rem; margin-top: 0.9375rem; }
@media (min-width: 1025px) {
  .popular-searches-wrap { padding: 3rem 0; }
}

/* Popular Searches Swiper */
.popular-searches-wrap .swiper-container .swiper-lazy-preloader { --swiper-preloader-color: hsl(var(--siteColor1)); }
.popular-searches-container { width: 100%; max-width: 125rem; margin: auto; padding: 0 0 3.125rem; position: relative; }
.popular-searches-swiper.swiper-container { max-width: 127rem; padding: 1.875rem 0.9375rem; }
@media (min-width: 480px) {
  .popular-searches-container { padding: 0 4.375rem; }
}

/* Popular Searches Controls */
.popular-searches-controls { width: 10.25rem; margin: auto; position: relative; top: 0.625rem; right: 0; left: 0; z-index: 2; transform: none; }
.popular-searches-controls .popular-btn-next,
.popular-searches-controls .popular-btn-prev { width: 3.125rem; height: 3.125rem; position: absolute; top: 50%; background: hsl(var(--white)); border: none; border-radius: 50vw; box-shadow: 0.125rem 0.125rem 0.5rem hsla(var(--black), 0.25); color: hsl(var(--black)); transition: all 0.4s ease-in-out; }
.popular-searches-controls .popular-btn-next { right: 0.625rem; }
.popular-searches-controls .popular-btn-prev { left: 0.625rem; }
.popular-searches-controls .popular-btn-next:hover,
.popular-searches-controls .popular-btn-prev:hover { background: hsl(var(--siteColor1)); border-color: hsl(var(--siteColor1)); box-shadow: var(--dropShadow); color: hsl(var(--white)); }
.popular-searches-controls .popular-btn-next:focus,
.popular-searches-controls .popular-btn-prev:focus { outline: none; box-shadow: var(--focusShadow); }
.popular-searches-controls .popular-btn-next:after,
.popular-searches-controls .popular-btn-prev:after { display: none; }
.popular-searches-controls .popular-btn-next .icon,
.popular-searches-controls .popular-btn-prev .icon { width: 1.25rem; height: 1.25rem; }
.popular-pagination.swiper-pagination { margin-top: 3rem; position: relative; right: auto; bottom: auto; left: auto; }
@media (min-width: 480px) {
  .popular-searches-controls { width: 100%; position: absolute; top: 50%; transform: translate(0,-50%); }
}

/* Popular Search Block */
.popular-searches-wrap .popular-search { display: flex; flex-direction: column; align-items: center; position: relative; text-decoration: none; transition: all 0.4s ease-in-out; }
.popular-searches-wrap .popular-search-img-wrap { width: 3.5rem; height: 3.5rem; display: flex; justify-content: center; align-items: flex-end; margin-bottom: 1.75rem; transition: all ease-in-out 0.25s; }
.popular-searches-wrap .popular-search:hover .popular-search-img-wrap { padding: 0; }
.popular-searches-wrap .popular-search-img { width: auto; height: auto; object-fit: contain; position: relative; filter: hue-rotate(0deg); border-radius: 0; transition: all ease-in-out 0.25s; }
.popular-searches-wrap .popular-search:hover .popular-search-img { filter: hue-rotate(160deg); }
.popular-searches-wrap .popular-search .title { display: block; margin: 0; padding: 0.3125rem 0.9375rem; font-size: 1rem; color: hsl(var(--black)); line-height: 1; font-weight: var(--wBold); text-align: center; text-transform: capitalize; transition: all ease-in-out 0.4s; }

/* CLS Fixes */
.popular-searches-swiper .swiper-slide { width: auto; padding: 0; }
@media (min-width: 768px) {
  .popular-searches-swiper .swiper-slide { padding: 0 1.5rem; }
}
/*
.popular-searches-swiper .swiper-slide { --marginRight: 1.875rem; --columns: 1; margin-right: var(--marginRight); width: calc(calc(100% / var(--columns)) - var(--marginRight) + calc(var(--marginRight) / var(--columns))); }
@media (min-width: 0) {
  .popular-searches-swiper .swiper-slide { --columns: 1; }
}
@media (min-width: 667px) {
  .popular-searches-swiper .swiper-slide { --columns: 2; }
}
@media (min-width: 992px) {
  .popular-searches-swiper .swiper-slide { --columns: 3; }
}
@media (min-width: 1200px) {
  .popular-searches-swiper .swiper-slide { --columns: 4; }
}
*/